toutes les options
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]

Paquet source : flpsed (0.5.2-1)

Liens pour flpsed

Ressources Debian :

Responsable :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
flpsed
a WYSIWYG pseudo PostScript editor

Autres paquets associés à flpsed

  • build-depends
  • build-depends-indep

Download flpsed

FichierTaille (en ko)Somme MD5
flpsed_0.5.2-1.dsc 1,1 ko 9a5a5269d3c67ee47522762135ed596e
flpsed_0.5.2.orig.tar.gz 108,9 ko 75fd4de6bc7cf97394ffb92b6614892f
flpsed_0.5.2-1.diff.gz 4,2 ko af800593fdbe25087ba4347f3b2a6432
Dépôt Debian des paquets source (VCS: Subversion)
svn://svn.debian.org/svn/collab-maint/deb-maint/flpsed/